<?xml version="1.0"?>
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <link:roleRef roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-210000" xlink:type="simple" xlink:href="fountain-2024-12-31.xsd#ias_1_role-210000" />
  <link:roleRef roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-320000" xlink:type="simple" xlink:href="fountain-2024-12-31.xsd#ias_1_role-320000" />
  <link:roleRef roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-420000" xlink:type="simple" xlink:href="fountain-2024-12-31.xsd#ias_1_role-420000" />
  <link:roleRef roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_7_role-520000" xlink:type="simple" xlink:href="fountain-2024-12-31.xsd#ias_7_role-520000" />
  <link:roleRef roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-310000" xlink:type="simple" xlink:href="fountain-2024-12-31.xsd#ias_1_role-310000" />
  <link:arcroleRef arcroleURI="https://xbrl.org/2023/arcrole/summation-item" xlink:type="simple" xlink:href="https://www.xbrl.org/2023/calculation-1.1.xsd#summation-item"/>
  <link:calculationLink xlink:role="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-310000" xlink:type="extended">
    <link:loc xlink:label="loc_-310000_2_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLoss" xlink:type="locator" />
    <link:loc xlink:label="loc_-310000_1_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossAttributableToOwnersOfParent" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-310000_2_1" xlink:to="loc_-310000_1_1" xlink:type="arc" weight="1" />
  </link:calculationLink>
  <link:calculationLink xlink:role="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-420000" xlink:type="extended">
    <link:loc xlink:label="loc_-420000_2_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent" xlink:type="locator" />
    <link:loc xlink:label="loc_-420000_3_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLoss" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-420000_2_1" xlink:to="loc_-420000_3_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-420000_4_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherComprehensiveIncome" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-420000_2_1" xlink:to="loc_-420000_4_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-420000_1_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-420000_4_1" xlink:to="loc_-420000_1_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-420000_5_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-420000_4_1" xlink:to="loc_-420000_5_1" xlink:type="arc" weight="1" />
  </link:calculationLink>
  <link:calculationLink xlink:role="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-210000" xlink:type="extended">
    <link:loc xlink:label="loc_-210000_4_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentAssets" xlink:type="locator" />
    <link:loc xlink:label="loc_-210000_1_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Inventories" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_4_1" xlink:to="loc_-210000_1_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_7_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherCurrentAssets" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_4_1" xlink:to="loc_-210000_7_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_8_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_TradeAndOtherCurrentReceivables" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_4_1" xlink:to="loc_-210000_8_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_9_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentTaxAssetsCurrent" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_4_1" xlink:to="loc_-210000_9_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_13_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashAndCashEquivalents" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_4_1" xlink:to="loc_-210000_13_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_11_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Equity" xlink:type="locator" />
    <link:loc xlink:label="loc_-210000_23_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EquityAttributableToOwnersOfParent" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_11_1" xlink:to="loc_-210000_23_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_12_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Liabilities" xlink:type="locator" />
    <link:loc xlink:label="loc_-210000_26_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentLiabilities" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_12_1" xlink:to="loc_-210000_26_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_28_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentLiabilities" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_12_1" xlink:to="loc_-210000_28_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_15_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IntangibleAssetsAndGoodwill" xlink:type="locator" />
    <link:loc xlink:label="loc_-210000_22_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Goodwill" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_15_1" xlink:to="loc_-210000_22_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_34_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherIntangibleAssets" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_15_1" xlink:to="loc_-210000_34_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="fountain_CustomerBasedBusinessAssets" xlink:href="fountain-2024-12-31.xsd#fountain_CustomerBasedBusinessAssets" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_15_1" xlink:to="fountain_CustomerBasedBusinessAssets" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_21_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Assets" xlink:type="locator" />
    <link:loc xlink:label="loc_-210000_4_12" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentAssets" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_21_1" xlink:to="loc_-210000_4_12" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_31_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentAssets" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_21_1" xlink:to="loc_-210000_31_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_27_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherReserves" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_23_1" xlink:to="loc_-210000_27_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="fountain_PaidUpCapital" xlink:href="fountain-2024-12-31.xsd#fountain_PaidUpCapital" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_23_1" xlink:to="fountain_PaidUpCapital" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_25_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PropertyPlantAndEquipment" xlink:type="locator" />
    <link:loc xlink:label="loc_-210000_16_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherPropertyPlantAndEquipment" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_25_1" xlink:to="loc_-210000_16_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_19_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Vehicles" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_25_1" xlink:to="loc_-210000_19_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_20_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OfficeEquipment" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_25_1" xlink:to="loc_-210000_20_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_30_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_LandAndBuildings" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_25_1" xlink:to="loc_-210000_30_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_2_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_LongtermBorrowings" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_26_1" xlink:to="loc_-210000_2_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_3_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentRecognisedLiabilitiesDefinedBenefitPlan" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_26_1" xlink:to="loc_-210000_3_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_10_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherNoncurrentLiabilities" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_26_1" xlink:to="loc_-210000_10_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_17_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentProvisions" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_26_1" xlink:to="loc_-210000_17_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_24_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RetainedEarnings" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_27_1" xlink:to="loc_-210000_24_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_5_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_TradeAndOtherCurrentPayables" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_28_1" xlink:to="loc_-210000_5_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_14_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentTaxLiabilitiesCurrent" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_28_1" xlink:to="loc_-210000_14_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_32_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_28_1" xlink:to="loc_-210000_32_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_33_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherCurrentLiabilities" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_28_1" xlink:to="loc_-210000_33_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_29_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EquityAndLiabilities" xlink:type="locator" />
    <link:loc xlink:label="loc_-210000_11_12" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Equity" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_29_1" xlink:to="loc_-210000_11_12" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_12_12" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Liabilities" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_29_1" xlink:to="loc_-210000_12_12" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_6_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherNoncurrentFinancialAssets" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_31_1" xlink:to="loc_-210000_6_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_15_12" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IntangibleAssetsAndGoodwill" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_31_1" xlink:to="loc_-210000_15_12" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_18_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DeferredTaxAssets" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_31_1" xlink:to="loc_-210000_18_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-210000_25_12" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PropertyPlantAndEquipment" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-210000_31_1" xlink:to="loc_-210000_25_12" xlink:type="arc" weight="1" />
  </link:calculationLink>
  <link:calculationLink xlink:role="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-320000" xlink:type="extended">
    <link:loc xlink:label="loc_-320000_1_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OperatingExpense" xlink:type="locator" />
    <link:loc xlink:label="loc_-320000_2_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-320000_1_1" xlink:to="loc_-320000_2_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-320000_3_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherExpenseByNature" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-320000_1_1" xlink:to="loc_-320000_3_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-320000_12_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DepreciationAndAmortisationExpense" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-320000_1_1" xlink:to="loc_-320000_12_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-320000_16_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EmployeeBenefitsExpense" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-320000_1_1" xlink:to="loc_-320000_16_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-320000_17_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RawMaterialsAndConsumablesUsed" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-320000_1_1" xlink:to="loc_-320000_17_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-320000_4_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:type="locator" />
    <link:loc xlink:label="loc_-320000_1_12" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OperatingExpense" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-320000_4_1" xlink:to="loc_-320000_1_12" xlink:type="arc" weight="-1" />
    <link:loc xlink:label="loc_-320000_8_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Revenue" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-320000_4_1" xlink:to="loc_-320000_8_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-320000_15_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherIncome" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-320000_4_1" xlink:to="loc_-320000_15_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-320000_5_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossBeforeTax" xlink:type="locator" />
    <link:loc xlink:label="loc_-320000_4_12" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-320000_5_1" xlink:to="loc_-320000_4_12" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-320000_10_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FinanceIncomeCost" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-320000_5_1" xlink:to="loc_-320000_10_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="fountain_GainLossOnChangeInFairValueOfContingentConsiderations" xlink:href="fountain-2024-12-31.xsd#fountain_GainLossOnChangeInFairValueOfContingentConsiderations" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-320000_5_1" xlink:to="fountain_GainLossOnChangeInFairValueOfContingentConsiderations" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-320000_6_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RevenueFromSaleOfGoods" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-320000_8_1" xlink:to="loc_-320000_6_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-320000_11_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_InterestExpenseOnBorrowings" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-320000_10_1" xlink:to="loc_-320000_11_1" xlink:type="arc" weight="-1" />
    <link:loc xlink:label="loc_-320000_13_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossFromContinuingOperations" xlink:type="locator" />
    <link:loc xlink:label="loc_-320000_5_12" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossBeforeTax" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-320000_13_1" xlink:to="loc_-320000_5_12" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-320000_7_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-320000_13_1" xlink:to="loc_-320000_7_1" xlink:type="arc" weight="-1" />
    <link:loc xlink:label="loc_-320000_14_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLoss" xlink:type="locator" />
    <link:loc xlink:label="loc_-320000_13_12" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossFromContinuingOperations" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-320000_14_1" xlink:to="loc_-320000_13_12" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-320000_9_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_MiscellaneousOtherOperatingIncome" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-320000_15_1" xlink:to="loc_-320000_9_1" xlink:type="arc" weight="1" />
  </link:calculationLink>
  <link:calculationLink xlink:role="https://www.esma.europa.eu/xbrl/role/all/ias_7_role-520000" xlink:type="extended">
    <link:loc xlink:label="loc_-520000_9_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:type="locator" />
    <link:loc xlink:label="loc_-520000_2_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_9_1" xlink:to="loc_-520000_2_1" xlink:type="arc" weight="-1" />
    <link:loc xlink:label="loc_-520000_6_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_9_1" xlink:to="loc_-520000_6_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-520000_12_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForDeferredTaxExpense" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_9_1" xlink:to="loc_-520000_12_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-520000_29_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FinanceCostsPaidClassifiedAsOperatingActivities" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_9_1" xlink:to="loc_-520000_29_1" xlink:type="arc" weight="-1" />
    <link:loc xlink:label="fountain_EarningsBeforeInterestTaxesDepreciationAndAmortization" xlink:href="fountain-2024-12-31.xsd#fountain_EarningsBeforeInterestTaxesDepreciationAndAmortization" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_9_1" xlink:to="fountain_EarningsBeforeInterestTaxesDepreciationAndAmortization" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-520000_11_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:type="locator" />
    <link:loc xlink:label="loc_-520000_7_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProceedsFromDisposalsOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_11_1" xlink:to="loc_-520000_7_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-520000_13_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_11_1" xlink:to="loc_-520000_13_1" xlink:type="arc" weight="-1" />
    <link:loc xlink:label="loc_-520000_25_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_11_1" xlink:to="loc_-520000_25_1" xlink:type="arc" weight="-1" />
    <link:loc xlink:label="loc_-520000_14_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:type="locator" />
    <link:loc xlink:label="loc_-520000_8_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_14_1" xlink:to="loc_-520000_8_1" xlink:type="arc" weight="-1" />
    <link:loc xlink:label="loc_-520000_10_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_14_1" xlink:to="loc_-520000_10_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-520000_15_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProceedsFromIssuingShares" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_14_1" xlink:to="loc_-520000_15_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-520000_20_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_14_1" xlink:to="loc_-520000_20_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-520000_26_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_14_1" xlink:to="loc_-520000_26_1" xlink:type="arc" weight="-1" />
    <link:loc xlink:label="loc_-520000_19_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:type="locator" />
    <link:loc xlink:label="loc_-520000_9_12" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_19_1" xlink:to="loc_-520000_9_12" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-520000_30_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_19_1" xlink:to="loc_-520000_30_1" xlink:type="arc" weight="-1" />
    <link:loc xlink:label="loc_-520000_23_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:type="locator" />
    <link:loc xlink:label="loc_-520000_11_12" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_23_1" xlink:to="loc_-520000_11_12" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-520000_14_12" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_23_1" xlink:to="loc_-520000_14_12" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-520000_19_12" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_23_1" xlink:to="loc_-520000_19_12" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-520000_3_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInOtherAssets" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_30_1" xlink:to="loc_-520000_3_1" xlink:type="arc" weight="-1" />
    <link:loc xlink:label="loc_-520000_4_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAccountPayable" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_30_1" xlink:to="loc_-520000_4_1" xlink:type="arc" weight="-1" />
    <link:loc xlink:label="loc_-520000_5_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInInventories" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_30_1" xlink:to="loc_-520000_5_1" xlink:type="arc" weight="-1" />
    <link:loc xlink:label="loc_-520000_21_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInOtherOperatingPayables" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_30_1" xlink:to="loc_-520000_21_1" xlink:type="arc" weight="-1" />
    <link:loc xlink:label="loc_-520000_28_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_30_1" xlink:to="loc_-520000_28_1" xlink:type="arc" weight="-1" />
    <link:loc xlink:label="fountain_AdjustmentsForIncreaseDecreaseInAccrualsAccountsLiabilities" xlink:href="fountain-2024-12-31.xsd#fountain_AdjustmentsForIncreaseDecreaseInAccrualsAccountsLiabilities" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_30_1" xlink:to="fountain_AdjustmentsForIncreaseDecreaseInAccrualsAccountsLiabilities" xlink:type="arc" weight="-1" />
    <link:loc xlink:label="fountain_AdjustmentsForIncreaseDecreaseInTaxAndSocialSecurityDebts" xlink:href="fountain-2024-12-31.xsd#fountain_AdjustmentsForIncreaseDecreaseInTaxAndSocialSecurityDebts" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="loc_-520000_30_1" xlink:to="fountain_AdjustmentsForIncreaseDecreaseInTaxAndSocialSecurityDebts" xlink:type="arc" weight="-1" />
    <link:loc xlink:label="loc_-520000_1_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForFinanceCosts" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="fountain_EarningsBeforeInterestTaxesDepreciationAndAmortization" xlink:to="loc_-520000_1_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-520000_16_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForDepreciationAndAmortisationExpense" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="fountain_EarningsBeforeInterestTaxesDepreciationAndAmortization" xlink:to="loc_-520000_16_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-520000_17_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForProvisions" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="fountain_EarningsBeforeInterestTaxesDepreciationAndAmortization" xlink:to="loc_-520000_17_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-520000_18_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="fountain_EarningsBeforeInterestTaxesDepreciationAndAmortization" xlink:to="loc_-520000_18_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-520000_22_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForFairValueGainsLosses" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="fountain_EarningsBeforeInterestTaxesDepreciationAndAmortization" xlink:to="loc_-520000_22_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-520000_24_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForIncomeTaxExpense" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="fountain_EarningsBeforeInterestTaxesDepreciationAndAmortization" xlink:to="loc_-520000_24_1" xlink:type="arc" weight="1" />
    <link:loc xlink:label="loc_-520000_27_1" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLoss" xlink:type="locator" />
    <link:calculationArc xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" order="1" xlink:from="fountain_EarningsBeforeInterestTaxesDepreciationAndAmortization" xlink:to="loc_-520000_27_1" xlink:type="arc" weight="1" />
  </link:calculationLink>
</link:linkbase>